# begin-yace-这里是配置信息基本值
liquidnet:
    info:
        port: 7099
        context:
        name: liquidnet-client-admin-web
    logfile:
        path: /data/logs
        name: client-admin-web
        level: info
    mysql:
        master:
            urlHostAndPort: ${liquidnet.mysql.urlHostAndPort}
            username: ${liquidnet.mysql.username}
            password: ${liquidnet.mysql.password}
            database-name: yace_ln_scene
        slave:
            urlHostAndPort: ${liquidnet.mysql.urlHostAndPort}
            username: ${liquidnet.mysql.username}
            password: ${liquidnet.mysql.password}
            database-name: yace_ln_scene
    mongodb:
        sslEnabled: false
        database: yace_ln_scene

# end-yace-这里是配置信息基本值